Subject: guix-daemon tmpfs out of space on parabola

From: swedebugia <[email-masked]>
Date: Wed, 6 Mar 2019 15:04:10 +0100

Hi

I'm trying to build New Moon (unbranded palemoon browser) in parabola.
The tmpfs i 2G which is way too little it seems.

I read the man page of guix-daemon and the manual and could not find a
way to point guix-daemon to another tmpdir than /tmp.

Is this a bug?

In case it is not possible to change on the guix side (before we rewrite
the daemon) I think we should add a section about how to work around it
to the manual.

-- 
Cheers Swedebugia